body {
    background: white;
    color: black;
    max-width: 60%;
    margin: 0 auto;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

p {
    line-height: 1.5;
}

article {
    margin-top: 1em;
    position: relative;
    margin-bottom: 2em;
    padding: 10px;
    border-radius: 10px;
    border-top: 1px solid gray;
    border-bottom: 2px solid gray;
    box-shadow: inset;
}

article + article {
    margin-top: 2em;
}

footer {
     position: absolute;
     bottom: 0;
}